package net.sf.fmj.filtergraph.model;

public class FilterGraphModel_1 {

	private final NodeModel root;

	public FilterGraphModel_1(final NodeModel root) {
		super();
		this.root = root;
	}

	public NodeModel getRoot() {
		return root;
	}


	
	
}
